Skip to main content
GET
/
v1
/
people
/
{person_id}
Get Person
curl --request GET \
  --url https://api.example.com/v1/people/{person_id}
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "external_id": "<string>",
  "first_name": "<string>",
  "last_name": "<string>",
  "birth_date": "2023-12-25",
  "hire_date": "2023-12-25",
  "email": "<string>",
  "phone": "<string>",
  "position": "<string>",
  "sector": "<string>",
  "photo_asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "status": "<string>",
  "custom_fields": {},
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "photo_url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.n8negri.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Path Parameters

person_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
org_id
string<uuid>
required
external_id
string | null
required
first_name
string
required
last_name
string | null
required
birth_date
string<date> | null
required
hire_date
string<date> | null
required
email
string | null
required
phone
string | null
required
position
string | null
required
sector
string | null
required
photo_asset_id
string<uuid> | null
required
status
string
required
custom_fields
Custom Fields · object
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
photo_url
string | null